﻿TourGuide:RegisterGuide("Inscription (1-525)", nil, "Alliance", function()
--------------------------------------
-- Variables that we need for later --
--------------------------------------
local NumPicment, SkillLevel, CreateNum, Parchment, CheckLevel = 0, 0, 0, 0, 0
CheckLevel = TGTradeS:GetSkillLVLByName("Inscription")

-------------------------
-- Inscription 1-75    --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 35 then NumPicment = "60"; SkillLevel = "35"
else                    NumPicment = "42"; SkillLevel = "75" end
local GuideInfo = [[
R Stormwind City |Z|Stormwind City| |N|Go to Stormwind City. (50, 50)|
h Trade District |Z|Stormwind City| |T| |H|Trade District| |N|Set Heartstone to Trade District. (60.39, 75.28)|

B Train Apprentice Scribe   |TRAINSKILL|Inscription 75| |Z|Stormwind City| |T| |N|Train from Catarina Stanford. (49.83, 74.82)|
B Buy a Virtuoso Inking Set |LOOT|39505| |Z|Stormwind City| |T| |N|Buy from Stanly McCormick. (49.57, 74.95)|

N Get ]] .. NumPicment .. [[ Alabaster Pigment |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39151 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Alabaster Pigment for this guide. You can Mill those from Bloodthistle, Peacebloom, Silverleaf and Earthroot.|

N Get 18 Alabaster Pigment |SKILL|Inscription 35| |LOOT|39151 18|
N Create 18 Ivory Ink      |SKILL|Inscription 35| |LOOT|37101 18| |N|Save these for later.|

N Get the items listed above |SKILL|Inscription 35|      |LOOT|39354 18, 37101 18|   |Z|Stormwind City| |T| |N|Light Parchment can be bought from Stanly McCormick. (49.57, 74.95)|
N Level Inscription to 35    |LVLTOSKILL|Inscription 35| |N|Create Scroll of: Intellect, Spirit or Stamina.|

B Learn Technique: Moonglow Ink |SKILL|Inscription 75| |LEARNITEM|Moonglow Ink| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get 42 Alabaster Pigment      |SKILL|Inscription 75| |LOOT|39151 42|
N Create 21 Moonglow Ink        |SKILL|Inscription 75| |LOOT|39469 21| |N|Save these for later.|

B Learn Technique: Enchanting Vellum |SKILL|Inscription 75|      |LEARNITEM|Enchanting Vellum| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get the items listed above         |SKILL|Inscription 75|      |LOOT|39354 42, 39469 21|     |Z|Stormwind City| |T| |N|Light Parchment can be bought from Stanly McCormick. (49.57, 74.95)|
N Level Inscription to 75            |LVLTOSKILL|Inscription 75| |N|Create Enchanting Vellum.|
]]

-------------------------
-- Inscription 75-150  --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 111 then     NumPicment = "78"; SkillLevel = "111"; CreateNum = "39"
elseif CheckLevel < 117 then NumPicment = "66"; SkillLevel = "117"; CreateNum = "33"
elseif CheckLevel < 120 then NumPicment = "54"; SkillLevel = "120"; CreateNum = "27"
elseif CheckLevel < 126 then NumPicment = "48"; SkillLevel = "126"; CreateNum = "24"
elseif CheckLevel < 132 then NumPicment = "36"; SkillLevel = "132"; CreateNum = "18"
elseif CheckLevel < 135 then NumPicment = "30"; SkillLevel = "135"; CreateNum = "15"
elseif CheckLevel < 141 then NumPicment = "24"; SkillLevel = "141"; CreateNum = "12"
else                         NumPicment = "12"; SkillLevel = "147"; CreateNum = "6" end
GuideInfo = GuideInfo .. [[
B Train Journeyman Scribe |TRAINSKILL|Inscription 150| |Z|Stormwind City| |T| |N|Train from Catarina Stanford. (49.83, 74.82)|

B Learn Technique: Midnight Ink |SKILL|Inscription 101|     |LEARNITEM|Midnight Ink| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get 42 Dusky Pigment          |SKILL|Inscription 101|     |LOOT|39334 42| |N|You will need 42 Dusky Pigment for this guide. You can Mill those from Briarthorn, Swiftthistle, Bruiseweed, Stranglekelp and Mageroyal.|
N Create 21 Midnight Ink        |SKILL|Inscription 101|     |LOOT|39774 21| |N|Save these for next step.|
N Level Inscription to 80       |LVLTOSKILL|Inscription 80| |N|Continue creating Dusky Pigment until skill 80.|

B Learn any Glyph you can       |SKILL|Inscription 90|       |LEARNITEM|Glyph of Rejuvenation| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get the items listed above    |SKILL|Inscription 101|      |LOOT|39354 7, 39774 21|      |Z|Stormwind City| |T| |N|Light Parchment can be bought from Stanly McCormick. (49.57, 74.95)|
N Level Inscription to 90       |LVLTOSKILL|Inscription 90|  |N|Create any orange Glyphs.|
B Learn any Glyph you can again |SKILL|Inscription 101|      |LEARNITEM|Glyph of Rejuvenation| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 101      |LVLTOSKILL|Inscription 101| |N|Create any orange Glyphs.|

B Learn Technique: Lion's Ink               |SKILL|Inscription ]] .. SkillLevel .. [[|  |LEARNITEM|Lion's Ink| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get ]] .. NumPicment .. [[ Golden Pigment |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39338 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Golden Pigment for this guide. You can Mill those from Wild Steelbloom, Grave Moss, Kingsblood, and Liferoot.|
N Create ]] .. CreateNum .. [[ Lion's Ink   |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|43116 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. (CreateNum / 3) .. [[ Common Parchment |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|10648 ]] .. (CreateNum / 3) .. [[| |Z|Stormwind City| |T| |N|Common Parchment can be bought from Stanly McCormick. (49.57, 74.95)|

B Learn any Glyph you can    |SKILL|Inscription 111|       |LEARNITEM|Glyph of Fade|         |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 111   |LVLTOSKILL|Inscription 111|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 117|       |LEARNITEM|Glyph of Slam|         |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 117   |LVLTOSKILL|Inscription 117|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 120|       |LEARNITEM|Glyph of Mending|      |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 120   |LVLTOSKILL|Inscription 120|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 126|       |LEARNITEM|Glyph of Tiger's Fury| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 126   |LVLTOSKILL|Inscription 126|  |N|Create any orange Glyphs.|

N Get 7 Burnt Pigment      |SKILL|Inscription 129|      |LOOT|43104 7| |N|You will need 7 Burnt Pigment for this guide. You can Mill those from Wild Steelbloom, Grave Moss, Kingsblood, and Liferoot.|
N Level Inscription to 129 |LVLTOSKILL|Inscription 129| |N|Creating Dawnstar Ink.|

B Learn any Glyph you can    |SKILL|Inscription 132|      |LEARNITEM|Glyph of Piercing Howl| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 132   |LVLTOSKILL|Inscription 132| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 135|      |LEARNITEM|Glyph of Moonfire|      |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 135   |LVLTOSKILL|Inscription 135| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 141|      |LEARNITEM|Glyph of Inner Fire|    |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 141   |LVLTOSKILL|Inscription 141| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 147|      |LEARNITEM|Glyph of Sunder Armor|  |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 147   |LVLTOSKILL|Inscription 147| |N|Create any orange Glyphs.|

B Learn Technique: Strange Tarot |SKILL|Inscription 150|      |LEARNITEM|Strange Tarot| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get the items listed above     |SKILL|Inscription 150|      |LOOT|10648 3, 43117 6|   |Z|Stormwind City| |T| |N|Common Parchment can be bought from Stanly McCormick. (49.57, 74.95)|
N Level Inscription to 150       |LVLTOSKILL|Inscription 150| |N|Create Strange Tarot.|
]]

-------------------------
-- Inscription 150-200 --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 161 then     NumPicment = "84"; SkillLevel = "161"; CreateNum = "42"
elseif CheckLevel < 167 then NumPicment = "72"; SkillLevel = "167"; CreateNum = "36"
elseif CheckLevel < 170 then NumPicment = "60"; SkillLevel = "170"; CreateNum = "30"
elseif CheckLevel < 176 then NumPicment = "54"; SkillLevel = "176"; CreateNum = "27"
elseif CheckLevel < 182 then NumPicment = "42"; SkillLevel = "182"; CreateNum = "21"
elseif CheckLevel < 185 then NumPicment = "30"; SkillLevel = "185"; CreateNum = "15"
elseif CheckLevel < 191 then NumPicment = "24"; SkillLevel = "191"; CreateNum = "12"
else                         NumPicment = "12"; SkillLevel = "197"; CreateNum = "6" end
GuideInfo = GuideInfo .. [[
B Train Expert Scribe |TRAINSKILL|Inscription 225| |Z|Stormwind City| |T| |N|Train from Catarina Stanford. (49.83, 74.82)|

B Learn Technique: Jadefire Ink              |SKILL|Inscription ]] .. SkillLevel .. [[|  |LEARNITEM|Jadefire Ink| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get ]] .. NumPicment .. [[ Emerald Pigment |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39339 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Emerald Pigment for this guide. You can Mill those from Fadeleaf, Goldthorn, Khadgar's Whiskers, and Wintersbite.|
N Create ]] .. CreateNum .. [[ Jadefire Ink  |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|43118 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. (CreateNum / 3) .. [[ Common Parchment |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|10648 ]] .. (CreateNum / 3) .. [[| |Z|Stormwind City| |T| |N|Common Parchment can be bought from Stanly McCormick. (49.57, 74.95)|

B Learn any Glyph you can    |SKILL|Inscription 161|       |LEARNITEM|Glyph of Evocation|   |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 161   |LVLTOSKILL|Inscription 161|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 167|       |LEARNITEM|Glyph of Renew|       |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 167   |LVLTOSKILL|Inscription 167|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 170|       |LEARNITEM|Glyph of Shadow Bolt| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 170   |LVLTOSKILL|Inscription 170|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 176|       |LEARNITEM|Glyph of Rebirth|     |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 176   |LVLTOSKILL|Inscription 176|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 182|       |LEARNITEM|Glyph of Icy Veins|   |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 182   |LVLTOSKILL|Inscription 182|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 185|       |LEARNITEM|Glyph of Mind Flay|   |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 185   |LVLTOSKILL|Inscription 185|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 191|       |LEARNITEM|Glyph of Sap|         |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 191   |LVLTOSKILL|Inscription 191|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 197|       |LEARNITEM|Glyph of Voidwalker|  |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 197   |LVLTOSKILL|Inscription 197|  |N|Create any orange Glyphs.|

B Learn Technique: Arcane Tarot |SKILL|Inscription 200|      |LEARNITEM|Arcane Tarot| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get the items listed above    |SKILL|Inscription 200|      |LOOT|10648 3, 43119 6|  |Z|Stormwind City| |T| |N|Common Parchment can be bought from Stanly McCormick. (49.57, 74.95)|
N Level Inscription to 200      |LVLTOSKILL|Inscription 200| |N|Create Arcane Tarot.|
]]

-------------------------
-- Inscription 200-290 --
-------------------------
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 211 then     NumPicment = "114"; SkillLevel = "211"; CreateNum = "57"
elseif CheckLevel < 217 then NumPicment = "102"; SkillLevel = "217"; CreateNum = "51"
elseif CheckLevel < 220 then NumPicment = "90";  SkillLevel = "220"; CreateNum = "45"
elseif CheckLevel < 226 then NumPicment = "84";  SkillLevel = "226"; CreateNum = "42"
elseif CheckLevel < 232 then NumPicment = "72";  SkillLevel = "232"; CreateNum = "36"
elseif CheckLevel < 235 then NumPicment = "60";  SkillLevel = "235"; CreateNum = "30"
elseif CheckLevel < 241 then NumPicment = "54";  SkillLevel = "241"; CreateNum = "27"
elseif CheckLevel < 247 then NumPicment = "42";  SkillLevel = "247"; CreateNum = "21"
else                         NumPicment = "30";  SkillLevel = "250"; CreateNum = "15" end
GuideInfo = GuideInfo .. [[
B Train Artisan Scribe |TRAINSKILL|Inscription 300| |Z|Stormwind City| |T| |N|Train from Catarina Stanford. (49.83, 74.82)|

B Learn Technique: Celestial Ink             |SKILL|Inscription ]] .. SkillLevel .. [[|  |LEARNITEM|Celestial Ink| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get ]] .. NumPicment .. [[ Violet Pigment  |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|39340 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Violet Pigment for this guide. You can Mill those from Firebloom, Purple Lotus, Arthas' Tears, Sungrass, Blindweed, Ghost Mushroom, and Gromsblood.|
N Create ]] .. CreateNum .. [[ Celestial Ink |SKILL|Inscription ]] .. SkillLevel .. [[|  |LOOT|43120 ]] .. CreateNum .. [[|  |N|Save these for later.|

N Get ]] .. (CreateNum / 3) .. [[ Heavy Parchment |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39501 ]] .. (CreateNum / 3) .. [[| |Z|Stormwind City| |T| |N|Heavy Parchment can be bought from Stanly McCormick. (49.57, 74.95)|

B Learn any Glyph you can    |SKILL|Inscription 211|       |LEARNITEM|Glyph of Consecration|   |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 211   |LVLTOSKILL|Inscription 211|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 217|       |LEARNITEM|Glyph of Smite|          |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 217   |LVLTOSKILL|Inscription 217|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 220|       |LEARNITEM|Glyph of Soul Swap|      |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 220   |LVLTOSKILL|Inscription 220|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 226|       |LEARNITEM|Glyph of Starfire|       |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 226   |LVLTOSKILL|Inscription 226|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 232|       |LEARNITEM|Glyph of Ice Block|      |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 232   |LVLTOSKILL|Inscription 232|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 235|       |LEARNITEM|Glyph of Dispel Magic|   |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 235   |LVLTOSKILL|Inscription 235|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 241|       |LEARNITEM|Glyph of Totemic Recall| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 241   |LVLTOSKILL|Inscription 241|  |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 247|       |LEARNITEM|Glyph of Soulstone|      |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 247   |LVLTOSKILL|Inscription 247|  |N|Create any orange Glyphs.|
N Level Inscription to 250   |LVLTOSKILL|Inscription 250|  |N|Create any yellow Glyphs.|
]]
-- Calculate Needed Hearbs and Picments based on skill level
if CheckLevel < 260 then     NumPicment = "70"; SkillLevel = "260"; CreateNum = "35"; Parchment = "20"
elseif CheckLevel < 266 then NumPicment = "60"; SkillLevel = "266"; CreateNum = "30"; Parchment = "10"
elseif CheckLevel < 272 then NumPicment = "48"; SkillLevel = "272"; CreateNum = "24"; Parchment = "8"
elseif CheckLevel < 275 then NumPicment = "42"; SkillLevel = "275"; CreateNum = "21"; Parchment = "7"
elseif CheckLevel < 281 then NumPicment = "30"; SkillLevel = "281"; CreateNum = "15"; Parchment = "5"
elseif CheckLevel < 287 then NumPicment = "18"; SkillLevel = "287"; CreateNum = "9";  Parchment = "3"
else                         NumPicment = "6";  SkillLevel = "290"; CreateNum = "3";  Parchment = "1" end
GuideInfo = GuideInfo .. [[

B Learn Technique: Shimmering Ink             |SKILL|Inscription ]] .. SkillLevel .. [[| |LEARNITEM|Shimmering Ink|          |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Get ]] .. NumPicment .. [[ Silvery Pigment  |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39341 ]] .. NumPicment .. [[| |N|You will need ]] .. NumPicment .. [[ Silvery Pigment for this guide. You can Mill those from Golden Sansam, Dreamfoil, Mountain Silversage, Plaguebloom, and Icecap.|
N Create ]] .. CreateNum .. [[ Shimmering Ink |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|43122 ]] .. CreateNum .. [[|  |N|Save these for later.|
N Get ]] .. Parchment .. [[ Heavy Parchment   |SKILL|Inscription ]] .. SkillLevel .. [[| |LOOT|39501 ]] .. Parchment .. [[|  |Z|Stormwind City| |T| |N|Heavy Parchment can be bought from Stanly McCormick. (49.57, 74.95)|

B Learn Technique: Scroll of Spirit V |SKILL|Inscription 260|      |LEARNITEM|Scroll of Spirit V| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 260            |LVLTOSKILL|Inscription 260| |N|Create Scroll of Spirit V.|

B Learn any Glyph you can    |SKILL|Inscription 266|      |LEARNITEM|Glyph of Shred|        |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 266   |LVLTOSKILL|Inscription 266| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 272|      |LEARNITEM|Glyph of Exorcism|     |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 272   |LVLTOSKILL|Inscription 272| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 275|      |LEARNITEM|Glyph of Frost Strike| |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 275   |LVLTOSKILL|Inscription 275| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 281|      |LEARNITEM|Glyph of Death Coil|   |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 281   |LVLTOSKILL|Inscription 281| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 287|      |LEARNITEM|Glyph of Icy Touch|    |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 287   |LVLTOSKILL|Inscription 287| |N|Create any orange Glyphs.|
B Learn any Glyph you can    |SKILL|Inscription 290|      |LEARNITEM|Glyph of Sprint|       |Z|Stormwind City| |T| |N|Learn from Catarina Stanford. (49.83, 74.82)|
N Level Inscription to 290   |LVLTOSKILL|Inscription 290| |N|Create any orange Glyphs.|
]]

-------------------------
-- Inscription 290-350 --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Master Scribe |TRAINSKILL|Inscription 375| |Z|Stormwind City| |T| |N|Train from Catarina Stanford. (49.83, 74.82)|

]]

-------------------------
-- Inscription 350-425 --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Grand Master Scribe |TRAINSKILL|Inscription 450| |Z|Stormwind City| |T| |N|Train from Catarina Stanford. (49.83, 74.82)|

]]

-------------------------
-- Inscription 425-525 --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Scribe |TRAINSKILL|Inscription 525| |Z|Stormwind City| |T| |N|Train from Catarina Stanford. (49.83, 74.82)|

N Congratulation!!!!!!!!!!!!!!!! |N|You have reached skill 525 in Inscription. Thank you for using the this guide|
]]

return GuideInfo
end)

------------------------------------------------------------------------------------
-- More detailed info can be found here:
-- http://github.com/tekkub/TourGuide/blob/docs/writing_guides.markdown
------------------------------------------------------------------------------------
-- Headlines and Objective icons
------------------------------------------------------------------------------------
-- A QuestName |QID|12593| ---------- Accept quest
-- C QuestName |QID|8325| ----------- Kill stuff (?)
-- T QuestName |N|note| |QID|12593| - Turnin quest
-- b Stormwind City ----------------- Boat to Stormwind City
-- f Stormwind City ----------------- Get flight point
-- F Ironforge ---------------------- Fly to Ironforge
-- h Falconwing Square -------------- Set hearth loc to Falconwing Square
-- H Falconwing Square -------------- Use hearth to go to loc Falconwing Square
-- R Dawning Lane ------------------- Go to Dawning Lane
-- N Kill any cats you come across -- Note entry
-- B [Suntouched Special Reserve]---- Buy something
-- U Orb of Returning |U|24335| ----- Use item
-- K Nightsaber --------------------- Kill stuff entry(?)
--'
------------------------------------------------------------------------------------
-- Sub objectives
------------------------------------------------------------------------------------
-- |N|Somethins is wrong here| ---------------- Note: Note shown when mouse over objective frame
-- |N|Somtehins is wrong here (34.43, 53.23)| - Note: Same as abow, just with a cordinate that will be send to TomTom or Cartographer
-- |QID|458| ---------------------------------- Quest ID: Used with A, C, T Headlines to tell witch quest it is.
-- |O| ---------------------------------------- Optional: Tells that this quest is optional
-- |L|1234| ----------------------------------- Loot Item ID: Complete when you loot an item
-- |L|1234 10| -------------------------------- Loot Item ID: Same as abowe, just that it will first complete when there have been looted 10 of the item
-- |U|1234| ----------------------------------- Use Item ID: Pops up a button that you can use to use the specifik item
-- |PRE|Quest Name| |O| ----------------------- Prerequsite: Prerequsite quest that need to be done before showing. NOTE: must be optional as well
-- |C|Priest,..| ------------------------------ Class Limit: Objective is limited to one or more classes. multiclass is splited with a ","
--    Classes: Death Knight, Druid, Hunter, Mage, Paladin, Priest, Rogue, Shaman, Warlock, Warrior
-- |R|Human,..| ------------------------------- Race Limit: Objective is limited to one or more races. multirace is splited with a ","
--    Alliance Races: Human, Dwarf, Night Elf, Gnome, Draenei, Worgen
--    Horde Races: Orc, Undead, Tauren, Troll, Blood Elf, Goblin
-- |Z|Darnassus| ------------------------------ Zone: Used to specifi another zone is the objective is on another zone
-- |Q|Quest Name| |QO|Some Mob slain: 10/10| -- Sub-objective: must match the quest log text EXACTLY. Completes when a sub-objective of the quest matches the QO tag. Both values must be specified.
-- |T| ---------------------------------------- Town: Signifies that an objective takes place in a "town". Will only change background color of queue
--'
------------------------------------------------------------------------------------
-- Added functions (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- |CURRENCY|id amount| ---------------- Completes when you have the needed amount of currency.
--    Known id: 61  - Dalaran Jewelcrafting Token
--              81  - Dalaran Cooking Award
--              241 - Champion's Seal
--              361 - Illustrious Jewelcrafter's Token
--              390 - Conquest Points
--              391 - Tol Barad Commendation
--              392 - Honor Points
--              395 - Justice Points
--              396 - Valor Points
--              402 - Chef's Award
-- |H|The Commons| --------------------- Completes if Heartstone is set to that location
--    To be sure it's the right binding location, first bind to that location and check the system message
--    If you already are bind to that location, then you can use the slash command: /heartloc to get the location
-- |LEARNITEM|Filet of Redgill| -------- Completes when you learned to create that item
--    This tag is also used for Auto Learn From Trainer in the option panel.
-- |LOOT|1234 20| ---------------------- Same as |L| but with a corrected bug + it will add an counter to show how far you are in the progress.
-- |LOOT|1234 20, 5678 15, ...| -------- Same as |LOOT| but it will now check for more than just 1 item and all items is listed in the little window over the objective frame.
--    The max number of items to be listed is 6
--    This tag is also used for Auto Buy From Merchant in the option panel.
-- |LVL|43| ---------------------------- Level requirement: Complete when a level exact or higher that specified.
-- |LVLTOSKILL|Fishing 2| -------------- Same as |SKILL| but cant add an second Skillname. It will also add a counter to show how far you are.
-- |MAP|MapFileName[, ZoneName[, MinLevel[, MaxLevel]]]| Show an map icon. When clicked, a map will popup. When the map is clicked it will be larger.
--    MapFileName:
--       MapFileName is the file name of the map stored in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder without the .tga file ending
--       MapFileName must be of imagetype tga.
--       The tga dimension must be 512x256.
--       The tga will be clipped in wow so the usable size is 384x256 left aligned.
--       A tga example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       A Photoshop example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       This site have maps you can use: http://www.wowhead.com/maps
--       Select what map to use and right click it and then save background image or show background image and then save it.
--    ZoneName: (Optional)
--      ZoneName is the name of the zone, where the map is from.
--      When added, a arrow icon will be shown on the map at the current player position and the direction the player is heading. The arrow will only show if you are in the correct zone.
--    MinLevel: (Optional)
--      MinLevel is the minimum level required to see this map.
--    MaxLevel: (Optional)
--      MaxLevel is the maximum level required to see this map.
--    MinLevel and MaxLevel can be handy if you want to show different maps depending on what level the player are.
-- |SKILL|Fishing 2, ...|--------------- Skillname and Rank: NOTE: case-sensitive. Complete if skill rank is reached.
--    When given a second Skillname and Rank (Rank is optional), then both rank needs to be reached before completing
-- |HAVESKILL|First Aid 200| ----------- Skillname and Rank: NOTE: case-sensitive. Show objective if you have the skill your rank is equal or higher that required.
-- |DONTHAVESKILL|First Aid 200| ------- Skillname and Rank: NOTE: case-sensitive. Show objective if you don't have the skill or your rank is lower that required.
-- |TLOOT|ItemID1 ItemID2 ..., Amount| - Used to get a total amount from 2 - 6 items in a list shown above the objective frame.
--    Completes when a total amount of all 2-6 items together reach the amount added in the TLOOT tag.
--    Mostly used to let the player chose what to buy/get
--    Space is used to separate the itemID's and the comma is used to separate the itemID's from the Amount needed.
-- |TRAINSKILL|Fishing 75| ------------- Skillname and MaxRank: NOTE: case-sensitive. Complete when training a skill. The number must be the max rank that the skill will be after training
--    This tag is also used for Auto Train From Trainer in the option panel.
--'
------------------------------------------------------------------------------------
-- Added slash commands (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- /itemid [Name of item] - Show item id in chat window. Use: open chatbox, type in /itemid and the shift + click on that item to get item id from and press enter.
-- /skillinfo ------------- Show all your skills in chat window. will show all skills both trade skills and non-trade skills
-- /heartloc -------------- Show your current Heartstone binding location